@media only screen and (min-width: 1200px) and (max-width: 1200px) {
	.ltn__main-menu > ul > li > a {
	    font-size: 18px;
	}
	#scrollUp {
		right: 6%;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.container {
	    max-width: 98%;
	}
	.ltn__header-5 .ltn__header-options {
		display: none;
	}
	.ltn__header-5 .header-menu-column .header-menu {
		display: block!important;
	}
	.ltn__slide-item {
	    height: 435px;
	}
	.ltn__slide-item-2 {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	.ltn__slide-item-2 .slide-item-info {
	    max-width: 95%;
	}
	.ltn__slide-item-2 .slide-title {
	    font-size: 40px;
	}
	.pt-process-step.pt-process-2 .pt-before-img {
		display: block!important;
		right: -24%;
	}
	.footer-about-widget {
	    padding-right: 0;
	}
	.footer-address ul li .footer-address-icon {
		margin-right: 8px;
	}
	.footer-top-area .col-xl-3.col-md-3 {
		padding-right: 5px;
		padding-left: 5px;
	}
	.ltn__team-item {
		min-height: 325px;
	}
	input[type="text"], input[type="email"], input[type="password"], input[type="submit"], textarea {
		height: 50px;
		margin-bottom: 18px;
	}
	.input-item .nice-select {
		height: 50px;
        line-height: 50px;
        margin-bottom: 18px;
	}
	.ltn__header-5 .ltn__header-middle-area.sticky-active {
	    padding-top: 5px;
	    padding-bottom: 5px;
	}
	.ltn__contact-address-item-3 {
		padding: 30px 25px 30px;
		min-height: 255px;
	}
	.completed-projects .ltn__gallery-item-inner h4 {
		font-size: 17px;
	}
	.hom-completed-projects .slick-arrow-1 .slick-prev {
	    left: -10px; 
	}
	.hom-completed-projects .slick-arrow-1 .slick-next {
	    right: -10px; 
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	p {
	    font-size: 16px;
	}
	.footer-top-area .col-sm-6 {
		width: 50%;
	}
	.ltn__header-5 .col-md-7 {
		width: 65%;	
	}
	.ltn__header-5 .col-md-5 {
		width: 35%;
	}
	.ltn__top-bar-menu ul li {
	    margin: 0 10px 0 0;
	}
	.header-top-btn a {
		padding: 0 10px;
	}
	.ltn__utilize-menu > ul > li > a {
		text-transform: none;
		font-size: 18px;
	}
	.ltn__utilize-menu > ul > li {
		margin-top: 0.5rem;
	}
	.ltn__utilize-menu > ul > li .sub-menu li a {
		font-size: 18px;
	}
	.ltn__contact-address-item-3 {
		min-height: auto;
	}
	.footer-widget {
	    margin-bottom: 25px;
	}
	.footer-menu ul li a {
		font-size: 16px;
	}
	.footer-address ul li .footer-address-info p, .ltn__copyright-design p {
		font-size: 16px;
	}
	.footer-top-area {
	    padding-top: 30px;
	}
	.call-to-action-inner-6 {
	    padding: 40px 25px;
	}
	.contact-form-box {
		margin-bottom: 40px;
	}
	.section-title {
	    font-size: 32px;
	}
	.joint-venture .joint-venture-info h3 {
		font-size: 30px;
	}
	.joint-venture .joint-venture-info ul > li {
		font-size: 20px;
	}
	.iner-enquiry {
	    padding: 50px 0 60px;
	}
	.completed-projects .ltn__gallery-item {
		width: 50%;
	}
	.completed-projects .ltn__gallery-item.col-sm-0 {
		width: 0%;
	}
	.ltn__slide-item {
	    height: 340px;
	}
	.ltn__slide-item-2 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.ltn__slide-item-2 .slide-item-info {
	    max-width: 95%;
	}
	.ltn__slide-item-2 .slide-title {
	    font-size: 30px;
	}
	.why-choose-info-2-ditels {
	    margin: 0 0 30px 0px;
	}
	.hom_why_choose .text {
	    margin-right: 0;
	    margin-bottom: 30px;
	}
	.hom_why_choose .section-title-area {
		text-align: center;
	}
	.hom-completed-projects .slick-arrow-1 .slick-prev {
	    left: -22px;
	}
	.hom-completed-projects .slick-arrow-1 .slick-next {
	    right: -22px;
	}
	.pt-process-step.pt-process-2 {
		padding: 0 5px;
	}
	.pt-process-step.pt-process-2 h3 {
		font-size: 18px;
	}
	.pt-process-step.pt-process-2 .pt-before-img {
	    display: block!important;
	    margin-top: -50px;
		height: auto;
		width: 85px;
	}
	.how_we_works.process-step .mb-5 {
		margin-bottom:  0rem!important;
	}
}

@media only screen and (max-width: 767px) {
	body {
	    font-size: 16px;
	}
	.container {
	    max-width: 100%;
	}
	.ltn__top-bar-menu > ul > li {
	    font-size: 16px;
	}
	.header-top-btn a {
	    padding: 3px 15px;
	}
	.ltn__header-5 .site-logo-wrap {
		margin: 0px 0 15px;
	}
	.ltn__header-5 .ltn__header-options {
		margin-bottom: 10px;
	}
	.contact-form-box {
	    padding: 0px 5px 50px;
	}
	.iner-enquiry {
	    padding: 40px 0 50px;
	}
	p {
	    font-size: 16px;
	}
	.call-to-action-inner h1 {
		text-align: center;
	}
	.btn {
		font-size: 16px;
	}
	.footer-top-area {
	    padding-top: 30px;
	}
	.footer-widget {
	    margin-bottom: 25px;
	}
	.site-footer__shape-1 {
		top: 0px;
	}
	.ltn__utilize-menu > ul > li > a {
		text-transform: none;
		font-size: 18px;
	}
	.ltn__utilize-menu > ul > li {
		margin-top: 0.5rem;
	}
	.ltn__utilize-menu > ul > li .sub-menu li a {
		font-size: 18px;
	}
	.ltn__contact-address-item-3 {
		min-height: auto;
	}
	.google-map {
		margin-bottom: 50px;
	}
	.call-to-action-inner-6 {
	    padding: 40px 25px; 
	}
	.section-title {
	    font-size: 36px;
	}
	.joint-venture .joint-venture-info h3 {
		font-size: 32px;
	}
	.joint-venture .joint-venture-info ul > li {
		font-size: 20px;
	}
	.completed-projects {
	    padding: 40px 0 20px;
	}
	.completed-projects .ltn__gallery-item.col-sm-0.col-12 {
		display: none!important;
	}
	.iner-about {
	    padding: 40px 0 40px;
	}
	.ltn__slide-item {
	    height: 340px;
	}
	.ltn__slide-item-2 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.ltn__slide-item-2 .slide-item-info {
	    max-width: 95%;
	}
	.ltn__slide-item-2 .slide-title {
	    font-size: 30px;
	}
	.why-choose-info-2-ditels {
	    margin: 0 0 30px 0px;
	}
	.hom_why_choose .text {
	    margin-right: 0;
	    margin-bottom: 30px;
	}
	.hom_why_choose .section-title-area {
		text-align: center;
	}
	.hom_why_choose {
	    padding: 40px 0 40px;
	}
	.how_we_works {
	    padding: 40px 0px 30px;
	}
	.ltn__header-middle-area .col {
		width: 80%;
		max-width: 80%;
	}
	.ltn__header-middle-area .col.ltn__header-options {
		width: 20%;
		max-width: 20%;
	}
	.ltn__header-5 .site-logo-wrap {
	    margin: 0px 0 0px;
	}
	.ltn__header-5 .site-logo-wrap {
		-ms-flex-pack: left;
		justify-content: left;
	}
	.ltn__header-5 .ltn__header-options {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: end;
	}
}

@media only screen and (max-width: 600px) {
	.ltn__slide-item {
	    height: 280px;
	}
	.ltn__slide-item-2 {
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.ltn__slide-item-2 .slide-item-info {
	    max-width: 98%;
	}
	.ltn__slide-item-2 .slide-title {
	    font-size: 24px;
	}
	.why-choose-info-2-ditels {
		padding: 30px 25px 30px 25px;
	}
	.section-title {
	    font-size: 30px;
	}
	.ltn__team-item {
		min-height: 330px;
	}
	.joint-venture .joint-venture-info h3 {
	    font-size: 25px;
	}
	.joint-venture .joint-venture-info ul > li {
	    font-size: 16px;
	}
	.joint-venture .joint-venture-info p {
	    font-size: 20px;
	}
}

@media only screen and (max-width: 480px) {
	.slick-slide-dots-1 .slick-dots {
		bottom: 20px;
	}
	.ltn__slide-item-2 .slide-title {
		line-height: 32px;
		margin-bottom: 10px;
	}
	.ltn__slide-item-2 .slide-sub-title {
	    margin-bottom: 10px;
	}
	.ltn__slide-item {
	    height: 260px;
	}
	.ltn__slide-item-2 {
		padding-top: 50px;
		padding-bottom: 30px;
	}
	.ltn__slide-item-2 .slide-item-info {
	    max-width: 98%;
	}
	.ltn__slider-area .btn {
	    padding: 6px 15px;
	}
	.joint-venture .joint-venture-info h3 {
		text-align: left;
		line-height: 34px;
	}
	.joint-venture .joint-venture-info ul {
		display: block;
		text-align: left;
	}
	.joint-venture .joint-venture-info p {
	    font-size: 18px;
	    text-align: justify;
	}
	.top-bar-right {
		display: none;
	}
	.ltn__header-middle-area .col {
		width: 80%;
		max-width: 80%;
	}
	.ltn__header-middle-area .col.ltn__header-options {
		width: 20%;
		max-width: 20%;
	}
	.ltn__header-5 .site-logo-wrap {
	    margin: 0px 0 0px;
	}
	.ltn__header-5 .site-logo-wrap {
		-ms-flex-pack: left;
		justify-content: left;
	}
	.ltn__header-5 .ltn__header-options {
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: end;
	}
}

@media only screen and (max-width: 414px) {
	.call-to-action-inner-6 .coll-to-info p {
		text-align: center;
	}
	.call-to-action-inner h1 {
		font-size: 21px;
		margin-bottom: 8px;
	}
}

@media only screen and (max-width: 393px) { 

}

@media only screen and (max-width: 375px) { 
	.ltn__copyright-design p {
		line-height: 24px;
	}
	.call-to-action-inner-6 .btn {
	    margin-top: 15px;
	}
}
@media only screen and (max-width: 360px) {  
	.call-to-action-inner-6 {
	    padding: 40px 15px;
	}
	.ltn__slide-item {
	    height: 245px;
	}
	.ltn__slide-item-2 .slide-title {
	    line-height: 30px;
	    margin-bottom: 5px;
	    font-size: 20px;
	}
	.ltn__slide-item-2 .btn-wrapper {
	    margin-top: 10px;
	}
}
@media only screen and (max-width: 320px) {  
	.section-title {
	    font-size: 26px;
	}
	.call-to-action-inner h1 {
	    font-size: 18px;
	}
}